This is a "plugin" for the Video Disk Recorder (VDR).

Written by:                  Petri Hintukainen <Petri.Hintukainen@hut.fi>

Project's homepage:          http://www.hut.fi/u/phintuka/vdr/

Latest version available at: http://www.hut.fi/u/phintuka/vdr/

See the file COPYING for license information.

Description:

   Suspend vdr output (display still image instead of live video).

   Suspending live TV releases current channel (DVB card) for 
   recording(s) and saves some CPU time with software decoders.


Options:

   -m        --menu         Show suspend/resume entry in main menu (default)
   -M        --nomenu       Don't show entry in main menu
   -t MIN    --timer=MIN    Suspend output after MIN minutes of inactivity
                            (default: 120 minutes)
   -T        --notimer      Disable inactivity timer

